/* 
    Document   : 1130ie.css
    Created on : 21 oct. 2013
    Author     : Jumelle
    Description:
    Feuille de style CSS IE
*/

.item-grid {
  float       : left;
  margin-right: 20px;
}

.BlocContenuSdL span.texte {
  max-height : 5em;
}

#logoCite, #agenda, .solidaire { margin-right : 20px; } 

#main {
  overflow     : hidden;
  clear        : both;
  padding-right: 55px !important;
}

.accrocheIcono {
  position    : relative;
  margin-left : 20px;
  margin-right: 0px;
}

html body#index #wrapper #main .item-grid.accrocheIcono > a .icono { background-color : transparent; }

/* :not(chapeau) h4 & contenu */
html body#expoPermanente #wrapper article .item-grid > div.contenu,
html body#expoTemporaire #wrapper article .item-grid > div.contenu,
html body#ressources #wrapper article .item-grid > div.contenu,
html body#evenement #wrapper article .item-grid > div.contenu,
html body#enseignant #wrapper article .item-grid > div.contenu,
html body#activite #wrapper article .item-grid > div.contenu,
html body#cde #wrapper article .item-grid > div.contenu,
html body#junior #wrapper article .item-grid > div.contenu,
html body#ressourcesSA #wrapper article .item-grid > div.contenu,
html body#institutionnel #wrapper article .item-grid > div.contenu,
html body#auProgramme #wrapper article .item-grid > div.contenu,
html body#toutesLesExposPermanentes #wrapper article .item-grid > div.contenu {
  margin : 0;
  padding: 0;
}

html body#expoPermanente #wrapper article .item-grid > div.contenu h4,
html body#expoTemporaire #wrapper article .item-grid > div.contenu h4,
html body#ressources #wrapper article .item-grid > div.contenu h4,
html body#evenement #wrapper article .item-grid > div.contenu h4,
html body#enseignant #wrapper article .item-grid > div.contenu h4,
html body#activite #wrapper article .item-grid > div.contenu h4,
html body#cde #wrapper article .item-grid > div.contenu h4,
html body#junior #wrapper article .item-grid > div.contenu h4,
html body#ressourcesSA #wrapper article .item-grid > div.contenu h4,
html body#institutionnel #wrapper article .item-grid > div.contenu h4,
html body#auProgramme #wrapper article .item-grid > div.contenu h4,
html body#toutesLesExposPermanentes #wrapper article .item-grid > div.contenu h4 {
  font-family   : "A2 Regular Bold", Futura, sans-serif !important;
  font-weight   : bold !important;
  font-style    : normal !important;
  padding       : 0 0 10px 0;
  margin        : 20px 0;
  border-bottom : 3px solid #98609e;
  font-size     : 2em;
  letter-spacing: 1px;
}

html body#expoTemporaire #wrapper article .item-grid > div.contenu h4 { border-bottom: 3px solid #2878c8; }
html body#ressources #wrapper article .item-grid > div.contenu h4 { border-bottom: 3px solid #e67814; }
html body#evenement #wrapper article .item-grid > div.contenu h4 { border-bottom: 3px solid #30a69a; }
html body#enseignant #wrapper article .item-grid > div.contenu h4 { border-bottom: 3px solid #5ec5ed; }
html body#activite #wrapper article .item-grid > div.contenu h4 { border-bottom: 3px solid #7ea100; }
html body#cde #wrapper article .item-grid > div.contenu h4 { border-bottom: 3px solid #f75c9a; }
html body#junior #wrapper article .item-grid > div.contenu h4 { border-bottom: 3px solid #145571; }
html body#ressourcesSA #wrapper article .item-grid > div.contenu h4,
html body#institutionnel #wrapper article .item-grid > div.contenu h4 { border-bottom: 3px solid #ea001b; }
html body#auProgramme #wrapper article .item-grid > div.contenu h4 { border-bottom: 3px solid #ea001b; }
html body#toutesLesExposPermanentes #wrapper article .item-grid > div.contenu h4 { border-bottom: 3px solid #ea001b; }

html body#expoPermanente #wrapper article .item-grid > div.contenu h4:first-letter { color: #98609e; }
html body#expoTemporaire #wrapper article .item-grid > div.contenu h4:first-letter { color: #2878c8; }
html body#ressources #wrapper article .item-grid > div.contenu h4:first-letter { color: #e67814; }
html body#evenement #wrapper article .item-grid > div.contenu h4:first-letter { color: #30a69a; }
html body#enseignant #wrapper article .item-grid > div.contenu h4:first-letter { color: #5ec5ed; }
html body#activite #wrapper article .item-grid > div.contenu h4:first-letter { color: #7ea100; }
html body#cde #wrapper article .item-grid > div.contenu h4:first-letter { color: #f75c9a; }
html body#junior #wrapper article .item-grid > div.contenu h4:first-letter { color: #145571; }
html body#ressourcesSA #wrapper article .item-grid > div.contenu h4:first-letter,
html body#institutionnel #wrapper article .item-grid > div.contenu h4:first-letter { color: #ea001b; }
html body#auProgramme #wrapper article .item-grid > div.contenu h4:first-letter { color: #ea001b; }
html body#toutesLesExposPermanentes #wrapper article .item-grid > div.contenu h4:first-letter { color: #ea001b; }

html body#expoPermanente #wrapper article .item-grid > div.contenu .intro,
html body#expoTemporaire #wrapper article .item-grid > div.contenu .intro,
html body#ressources #wrapper article .item-grid > div.contenu .intro,
html body#evenement #wrapper article .item-grid > div.contenu .intro,
html body#enseignant #wrapper article .item-grid > div.contenu .intro,
html body#activite #wrapper article .item-grid > div.contenu .intro,
html body#cde #wrapper article .item-grid > div.contenu .intro,
html body#junior #wrapper article .item-grid > div.contenu .intro,
html body#ressourcesSA #wrapper article .item-grid > div.contenu .intro,
html body#institutionnel #wrapper article .item-grid > div.contenu .intro,
html body#auProgramme #wrapper article .item-grid > div.contenu .intro,
html body#toutesLesExposPermanentes #wrapper article .item-grid > div.contenu .intro {
  font-family: "A2 Regular Regular", Futura, sans-serif !important;
  font-weight: normal !important;
  font-style : normal !important;
  padding    : 5px 0;
  display    : block;
  font-size  : 1em;
}

html body#expoPermanente #wrapper article .item-grid > div.contenu p,
html body#expoTemporaire #wrapper article .item-grid > div.contenu p,
html body#ressources #wrapper article .item-grid > div.contenu p,
html body#evenement #wrapper article .item-grid > div.contenu p,
html body#enseignant #wrapper article .item-grid > div.contenu p,
html body#activite #wrapper article .item-grid > div.contenu p,
html body#cde #wrapper article .item-grid > div.contenu p,
html body#junior #wrapper article .item-grid > div.contenu p,
html body#ressourcesSA #wrapper article .item-grid > div.contenu p,
html body#institutionnel #wrapper article .item-grid > div.contenu p,
html body#auProgramme #wrapper article .item-grid > div.contenu p,
html body#toutesLesExposPermanentes #wrapper article .item-grid > div.contenu p {
  padding: 0;
  margin : 0 0 20px 0;
}

html body#expoPermanente #wrapper article .item-grid > div.contenu p:last-child,
html body#expoTemporaire #wrapper article .item-grid > div.contenu p:last-child,
html body#ressources #wrapper article .item-grid > div.contenu p:last-child,
html body#evenement #wrapper article .item-grid > div.contenu p:last-child,
html body#enseignant #wrapper article .item-grid > div.contenu p:last-child,
html body#activite #wrapper article .item-grid > div.contenu p:last-child,
html body#cde #wrapper article .item-grid > div.contenu p:last-child,
html body#junior #wrapper article .item-grid > div.contenu p:last-child,
html body#ressourcesSA #wrapper article .item-grid > div.contenu p:last-child,
html body#institutionnel #wrapper article .item-grid > div.contenu p:last-child,
html body#auProgramme #wrapper article .item-grid > div.contenu p:last-child,
html body#toutesLesExposPermanentes #wrapper article .item-grid > div.contenu p:last-child {
  padding: 0;
  margin: 0 0 0 0;
}

/* SOCIAL ASIDE */
#socialAside a {
  text-align  : left !important;
  padding-left: 0% !important;
}

#socialAside a + a {
  text-align  : left !important;
  padding-left: 2% !important;
}

#socialAside a + a + a { text-align: center !important; }

#socialAside a + a + a + a {
  text-align   : right !important;
  padding-right: 2% !important;
}

#socialAside a + a + a + a + a {
  text-align   : right !important;
  padding-right: 0% !important;
}

/* VOUS ETES */
.item-grid.w1.h2 > a { height : 480px !important; }

/* MAIN MENU 2 */
#mainMenu2 li a { border-bottom: 1px solid #000000; }

#mainMenu2 li.isNotCollapse ul { list-style-type : none; }

/* INFOS PRATIQUES */
html body.rootlevel2#institutionnel article .bgLight { background: transparent !important; }

/* MENU DEPLIANT */
html body header #liteMenu ul li#zoneliteMenu a {
  margin-top : 0px !important;
}

/* Introduction page SAS */
html body.pageSAS .item-grid.colpos-0 a .icono {
  position : relative !important;
}

html body.pageSAS .item-grid.colpos-0 a.enSavoirPlus {
  background : none !important;
}

/* ROOTLEVEL2 */
html body #wrapper #main .blocTitre h1 {
  font-size : 58px !important;
}

html .item-grid .titre {
  white-space : normal;
}

/* ASIDE */
html body#institutionnel #wrapper aside .hauto.BlocContenuSdL.item-grid {
  min-height : 480px !important;
}

/* [W][03/06/2014] MODIF BLOC PAGE OUTILS TYPO3 - Début */
html #wrapper #main .item-grid.BlocContenuSdL.mtn10{ margin-top:-10px }
html #wrapper #main .item-grid.BlocContenuSdL#blocNewsletter form, html #wrapper #main .item-grid.BlocContenuSdL#blocNewsletterEDU form, html #wrapper #main .item-grid.BlocContenuSdL#blocNewsletterCONF form{ padding:10px; } 
html #wrapper #main .item-grid.BlocContenuSdL#blocNewsletter form input[name="email_0"], html #wrapper #main .item-grid.BlocContenuSdL#blocNewsletterEDU form input[name="email_0"], html #wrapper #main .item-grid.BlocContenuSdL#blocNewsletterCONF form  input[name="email_0"]{ margin:10px 0; }
/* [W][03/06/2014] MODIF BLOC PAGE OUTILS TYPO3 - Fin */

/* [G][07/04/2015] CORRECTIF IE Chiens&Chats-nonymous - Début */
#hack {
    display : none;
}
/* [G][07/04/2015] CORRECTIF IE Chiens&Chats-nonymous - Fin */

/* BLOC MULTI LIENS - DEBUT */
div.item-grid.BlocMultiLiens ul {
  list-style-type: none !important;
  padding-left: 0px !important;
  margin-left: 0px !important;
}

div.item-grid.BlocMultiLiens ul > li {
  padding: 8px 0px;
  border-bottom: 1px solid #000;
}

div.item-grid.BlocMultiLiens ul > li:first-child { padding-top: 0px; }
div.item-grid.BlocMultiLiens ul > li:last-child { border-bottom: none !important; }
/* BLOC MULTI LIENS - FIN */

/* FORM NEOLANE */
.formError { color : #000 !important; }

.html.w1.h1 #neoFormUniverscienceBloc, 
.html.w1.h1 #neoFormEducationBloc, 
.html.w1.h1 #neoFormConferenceBloc, 
.html.w1.h1 #neoFormBibliothequeGenBloc,
.html.w1.h1 #neoFormCiteDeLaSanteBloc,
.html.w1.h1 #neoFormSourdBloc {
  padding: 0px 10px 10px !important;
}

.html.w1.hauto #neoFormUniverscienceBloc,
.html.w1.hauto #neoFormEducationBloc,
.html.w1.hauto #neoFormConferenceBloc,
.html.w1.hauto #neoFormBibliothequeGenBloc,
.html.w1.hauto #neoFormCiteDeLaSanteBloc,
.html.w1.hauto #neoFormSourdBloc {
  padding: 10px !important;
  min-height: 230px;
}

.html.w1.hauto #neoFormUniverscienceBloc.formColD,
.html.w1.hauto #neoFormEducationBloc.formColD,
.html.w1.hauto #neoFormConferenceBloc.formColD,
.html.w1.hauto #neoFormBibliothequeGenBloc.formColD,
.html.w1.hauto #neoFormCiteDeLaSanteBloc.formColD,
.html.w1.hauto #neoFormSourdBloc.formColD {
  padding: 0px !important;
  min-height: 210px !important;
}

.html.w1.h1 #neoFormUniverscienceBloc .titre, .html.w1.hauto #neoFormUniverscienceBloc .titre,
.html.w1.h1 #neoFormEducationBloc .titre, .html.w1.hauto #neoFormEducationBloc .titre,
.html.w1.h1 #neoFormConferenceBloc .titre, .html.w1.hauto #neoFormConferenceBloc .titre,
.html.w1.h1 #neoFormBibliothequeGenBloc .titre, .html.w1.hauto #neoFormBibliothequeGenBloc .titre,
.html.w1.h1 #neoFormCiteDeLaSanteBloc .titre, .html.w1.hauto #neoFormCiteDeLaSanteBloc .titre,
.html.w1.h1 #neoFormSourdBloc .titre, .html.w1.hauto #neoFormSourdBloc .titre {
  padding: 0px !important;
}

aside .w1.h1 #neoFormUniverscienceBloc,
aside .w1.h1 #neoFormEducationBloc,
aside .w1.h1 #neoFormConferenceBloc,
aside .w1.h1 #neoFormBibliothequeGenBloc,
aside .w1.h1 #neoFormCiteDeLaSanteBloc,
aside .w1.h1 #neoFormSourdBloc {
  margin-top: -10px !important;
  padding-top: 10px !important;
  margin-left: 0px !important;
}

form#neoFormUniverscience a.neoFormUniverscienceErrorField,
form#neoFormEducation a.neoFormEducationErrorField,
form#neoFormConference a.neoFormConferenceErrorField,
form#neoFormBibliothequeGen a.neoFormBibliothequeGenErrorField,
form#neoFormCiteDeLaSante a.neoFormCiteDeLaSanteErrorField,
form#neoFormSourd a.neoFormSourdErrorField {
  display: block !important;
}

label[for=neoFormUniverscienceEmailField],
label[for=neoFormEducationEmailField],
label[for=neoFormConferenceEmailField],
label[for=neoFormBibliothequeGenEmailField],
label[for=neoFormCiteDeLaSanteEmailField],
label[for=neoFormSourdEmailField] {
  margin: 10px 0 !important;
}

input#neoFormUniverscienceEmailField,
input#neoFormEducationEmailField,
input#neoFormConferenceEmailField,
input#neoFormBibliothequeGenEmailField,
input#neoFormCiteDeLaSanteEmailField,
input#neoFormSourdEmailField {
  margin: 10px 0 !important;
  width: 100% !important;
}

form#neoFormUniverscience input[type=submit],
form#neoFormEducation input[type=submit],
form#neoFormConference input[type=submit],
form#neoFormBibliothequeGen input[type=submit],
form#neoFormCiteDeLaSante input[type=submit],
form#neoFormSourd input[type=submit] {
  margin-bottom:0;
  background:#000;
  color:#fff;
  text-transform:uppercase;
  border:0;
  padding:8px;
  width:80%;
  font-family:"A2 Regular Bold",'Lato Bold',Futura,sans-serif !important;
  font-weight:bold !important;
  font-style:normal !important;
  font-size:0.867em;
  letter-spacing:1px;
  cursor:pointer
}

#logo30Ans { display: inline-block; margin-left: 20px; }

/* RESPONSIVE VIDEO IFRAME */
html .BlocMedia.item-grid { overflow: initial !important; }
.BlocMedia .contextMedia { margin-bottom: 20px; }
.BlocMedia .contextMedia span { display: block; }
.BlocMedia .contextMedia .titleMedia { font-weight: bold; }
.BlocMedia .contextMedia .creditMedia { font-style: italic; }

.containerIframeDailymotion, .containerIframe {
  position: relative;
  padding-bottom: 56.25%; 
  height: 0;
}

.containerIframeDailymotion iframe, .containerIframe iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/* RESPONSIVE VIDEO IFRAME - BLOC MEDIA - FIN */

/* BLOC PROMO PRINTEMPS - DEBUT */
#blocPromoPrintemps.BlocContenuSdL.item-grid{
  background:#30a69a url('http://www.cite-sciences.fr/fileadmin/fileadmin_CSI/fichiers/accueil/offre_home_060716.jpg') no-repeat center center !important;
  -webkit-background-size:cover !important;
  -moz-background-size:cover !important;
  -o-background-size:cover !important;
  background-size:cover !important
}

html body #wrapper #main #grid #blocPromoPrintemps.BlocContenuSdL.item-grid>a.enSavoirPlus,
html body #wrapper #main #blocPromoPrintemps.BlocContenuSdL.item-grid>a.enSavoirPlus { background:none !important }
/* BLOC PROMO PRINTEMPS - FIN */

/* SEPARATEUR COULEUR - DEBUT */

body#institutionnel hr { height: 2px; background-color: #e2001a; }
body#expoPermanente hr { height: 2px; background-color: #98609e; }
body#expoTemporaire hr { height: 2px; background-color: #2878c8; }
body#evenement hr { height: 2px; background-color: #30a69a; }
body#activite hr { height: 2px; background-color: #7ea100; }
body#cde hr { height: 2px; background-color: #175c9a; }
body#enseignant hr { height: 2px; background-color: #5ec5ed; }
body#junior hr { height: 2px; background-color: #145571; }
body#ressources hr { height: 2px; background-color: #e67814; }

/* SEPARATEUR COULEUR - FIN */

/* FIX IMG COLONNE DE DROITE */
html body #wrapper aside #iconoAside img { width: 100% !important; }

/* FIX IS-SHORTCUT */
html body#expoPermanente #wrapper #main .item-grid.is-shortcut, html body#expoTemporaire #wrapper #main .item-grid.is-shortcut { padding-top: 10px !important; }
html body#expoPermanente #wrapper #main .item-grid.hauto.is-shortcut, html body#expoTemporaire #wrapper #main .item-grid.hauto.is-shortcut,
html body#expoPermanente #wrapper #main .item-grid.hauto.is-shortcut>a, html body#expoTemporaire #wrapper #main .item-grid.hauto.is-shortcut>a { min-height: 230px !important; }
html .item-grid.hauto.is-shortcut .titre { margin-top: 0px !important; }
html body #wrapper #main .item-grid.is-shortcut.bgDark .titre, html body #wrapper #main .item-grid.is-shortcut.bgDark .texte { color: #FFF !important; }

/* PATCH FORMULAIRE ACCESSIBILITE - POWERMAIL + BTN SUBMIT - DEBUT */
.powermail_form .errorToFocus:focus { overflow: hidden; display: inline-block; }

form input[type="submit"].powermail_field.powermail_submit:hover, form input[type="submit"].powermail_field.powermail_submit:focus,
form#form_question input[type="submit"]:hover, form#form_question input[type="submit"]:hover,
#newsletterFooter form input[type="submit"]:hover, #newsletterFooter form input[type="submit"]:focus,
form#neoFormUniverscience input[type=submit]:hover, form#neoFormUniverscience input[type=submit]:focus, 
form#neoFormEducation input[type=submit]:hover, form#neoFormEducation input[type=submit]:focus, 
form#neoFormConference input[type=submit]:hover, form#neoFormConference input[type=submit]:focus, 
form#neoFormBibliothequeGen input[type=submit]:hover, form#neoFormBibliothequeGen input[type=submit]:focus,
form#neoFormCiteDeLaSante input[type=submit]:hover, form#neoFormCiteDeLaSante input[type=submit]:focus, 
form#neoFormSourd input[type=submit]:hover, form#neoFormSourd input[type=submit]:focus { background: #FFF; color: #000; }
/* PATCH FORMULAIRE ACCESSIBILITE - POWERMAIL + BTN SUBMIT - FIN */


/* AVANT MAJ GABARIT BLOCCONTENUSDLPICTO */
.BlocContenuSdL .picto {
    /*box*/ 
    display : block;    
    padding-top : 10px;
    /*border */
    /*background*/
    /*fonts*/
    /* autres */ 
}

html .item-grid>a.enSavoirPlus>span.picto {
  padding-top : 10px;
}

.BlocContenuSdL .picto>img {
    /*box*/ 
    margin: auto;
    display: block;
    /*border */
    border: 0;
    /*background*/
    /*fonts*/
    text-decoration: none;
    /* autres */ 
}

.BlocContenuSdL .label:empty,
.BlocContenuSdL .titre:empty,
.BlocContenuSdL .sousTitre:empty,
.BlocContenuSdL .date:empty, 
.BlocContenuSdL .public:empty, 
.BlocContenuSdL .texte:empty,
.BlocContenuSdL .picto:empty
{
    /*box*/ 
    display : none;
    /*border */
    /*background*/    
    /*fonts*/
    /* autres */ 
}

html body #wrapper footer #footerContent div a.disp_n, .disp_n {
  display: none !important;
}

#blocBonPlan.BlocContenuSdL.item-grid {
  background:transparent url('http://www.cite-sciences.fr/fileadmin/fileadmin_CSI/fichiers/vous-etes/jeune/_images/proposition_bonPlan_2.png') no-repeat center center !important;
  -webkit-background-size:cover !important;
  -moz-background-size:cover !important;
  -o-background-size:cover !important;
  background-size:cover !important
}

html body #wrapper #main #grid #blocBonPlan.BlocContenuSdL.item-grid>a.enSavoirPlus,
html body #wrapper #main #blocBonPlan.BlocContenuSdL.item-grid>a.enSavoirPlus { background:none !important; }

/* FIX HOME ENSEIGNANT - 26/03/18 */
html #enseignant.pageSAS .BlocContenuSdL.colpos-1.bgRessources .label:empty, html body #wrapper .BlocContenuSdL.colpos-1.item-grid.w1.h1 .label:empty { display: none !important; }
.bgRessources>a.enSavoirPlus { background-image: url(../images/bouton-en-savoir-plus-noir.gif) !important; }

html #enseignant.pageSAS .w1.h2.BlocContenuSdL.colpos-1.bgNone, html #enseignant.pageSAS .w1.hauto.BlocContenuSdL.colpos-1.bgNone,
html #enseignant.pageSAS .w1.h2.BlocContenuSdL.colpos-1.bgLight, html #enseignant.pageSAS .w1.hauto.BlocContenuSdL.colpos-1.bgLight,
html #enseignant.pageSAS .w1.h2.BlocContenuSdL.colpos-1.bgDark, html #enseignant.pageSAS .w1.hauto.BlocContenuSdL.colpos-1.bgDark,
html #enseignant.pageSAS .w1.h2.BlocContenuSdL.colpos-1.bgInstitutionnel, html #enseignant.pageSAS .w1.hauto.BlocContenuSdL.colpos-1.bgInstitutionnel,
html #enseignant.pageSAS .w1.h2.BlocContenuSdL.colpos-1.bgExpoPermanente, html #enseignant.pageSAS .w1.hauto.BlocContenuSdL.colpos-1.bgExpoPermanente,
html #enseignant.pageSAS .w1.h2.BlocContenuSdL.colpos-1.bgExpoTemporaire, html #enseignant.pageSAS .w1.hauto.BlocContenuSdL.colpos-1.bgExpoTemporaire,
html #enseignant.pageSAS .w1.h2.BlocContenuSdL.colpos-1.bgEvenement, html #enseignant.pageSAS .w1.hauto.BlocContenuSdL.colpos-1.bgEvenement,
html #enseignant.pageSAS .w1.h2.BlocContenuSdL.colpos-1.bgActivite, html #enseignant.pageSAS .w1.hauto.BlocContenuSdL.colpos-1.bgActivite,
html #enseignant.pageSAS .w1.h2.BlocContenuSdL.colpos-1.bgRessources, html #enseignant.pageSAS .w1.hauto.BlocContenuSdL.colpos-1.bgRessources,
html #enseignant.pageSAS .w1.h2.BlocContenuSdL.colpos-1.bgCde, html #enseignant.pageSAS .w1.hauto.BlocContenuSdL.colpos-1.bgCde,
html #enseignant.pageSAS .w1.h2.BlocContenuSdL.colpos-1.bgJunior, html #enseignant.pageSAS .w1.hauto.BlocContenuSdL.colpos-1.bgJunior,
html #enseignant.pageSAS .w1.h2.BlocContenuSdL.colpos-1.bgEnseignant html #enseignant.pageSAS .w1.hauto.BlocContenuSdL.colpos-1.bgEnseignant{background:#e8e8e8 !important}

html #enseignant.pageSAS .w1.h2.BlocContenuSdL.colpos-1.bgNone .enSavoirPlus, html #enseignant.pageSAS .w1.hauto.BlocContenuSdL.colpos-1.bgNone .enSavoirPlus,
html #enseignant.pageSAS .w1.h2.BlocContenuSdL.colpos-1.bgLight .enSavoirPlus, html #enseignant.pageSAS .w1.hauto.BlocContenuSdL.colpos-1.bgLight .enSavoirPlus,
html #enseignant.pageSAS .w1.h2.BlocContenuSdL.colpos-1.bgInstitutionnel .enSavoirPlus, html #enseignant.pageSAS .w1.hauto.BlocContenuSdL.colpos-1.bgInstitutionnel .enSavoirPlus,
html #enseignant.pageSAS .w1.h2.BlocContenuSdL.colpos-1.bgExpoPermanente .enSavoirPlus, html #enseignant.pageSAS .w1.hauto.BlocContenuSdL.colpos-1.bgExpoPermanente .enSavoirPlus,
html #enseignant.pageSAS .w1.h2.BlocContenuSdL.colpos-1.bgExpoTemporaire .enSavoirPlus, html #enseignant.pageSAS .w1.hauto.BlocContenuSdL.colpos-1.bgExpoTemporaire .enSavoirPlus,
html #enseignant.pageSAS .w1.h2.BlocContenuSdL.colpos-1.bgEvenement .enSavoirPlus, html #enseignant.pageSAS .w1.hauto.BlocContenuSdL.colpos-1.bgEvenement .enSavoirPlus,
html #enseignant.pageSAS .w1.h2.BlocContenuSdL.colpos-1.bgActivite .enSavoirPlus, html #enseignant.pageSAS .w1.hauto.BlocContenuSdL.colpos-1.bgActivite .enSavoirPlus,
html #enseignant.pageSAS .w1.h2.BlocContenuSdL.colpos-1.bgRessources .enSavoirPlus, html #enseignant.pageSAS .w1.hauto.BlocContenuSdL.colpos-1.bgRessources .enSavoirPlus,
html #enseignant.pageSAS .w1.h2.BlocContenuSdL.colpos-1.bgCde .enSavoirPlus, html #enseignant.pageSAS .w1.hauto.BlocContenuSdL.colpos-1.bgCde .enSavoirPlus,
html #enseignant.pageSAS .w1.h2.BlocContenuSdL.colpos-1.bgJunior .enSavoirPlus, html #enseignant.pageSAS .w1.hauto.BlocContenuSdL.colpos-1.bgJunior .enSavoirPlus,
html #enseignant.pageSAS .w1.h2.BlocContenuSdL.colpos-1.bgEnseignant .enSavoirPlus, html #enseignant.pageSAS .w1.hauto.BlocContenuSdL.colpos-1.bgEnseignant .enSavoirPlus{background-image:url('../images/bouton-en-savoir-plus-noir.gif') !important}